/** FARBEN **/ /* LINKS */
a,#content a {
	color: #ed900c;
	text-decoration: none;
}

#extra td a {
	color: #ed900c;
}

table.teaser a {
	color: #ed900c;
}

#extra td a {
	color: #ed900c;
}

/* top */
#top {
	color: #ed900c;
}

/* HOVER */
#content a:hover,#extra td a:hover,table.teaser a:hover,#content ul {
	color: #C57D0B;
}

/* ÜBERSCHRIFTEN */
h1,h2,h3 {
	color: #ED900C;
}

hr {
	background: #ED900C none repeat scroll 0 0;
	color: #ED900C;
}

/* CONTENT ÜBERSICHT */
#content table.teaser {
	border-top: 1px solid #ED910C;
	border-bottom: 1px solid #ED910C;
	margin-bottom: -7px;
}

#content table.teaser td {
	padding: 10px;
	background: #FDF4E6;
}

#content .tx-jppageteaser-pi1-headline {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 4px;
	text-align: left;
}

#content table.teaser td.thumb {
	text-align: center;
	padding: 0;
	width: 20%;
}

#content table.teaser td.teaser a {
	font-size: 8pt;
}

#content .tx-jppageteaser-pi1-image {
	margin: 0;
}

#content .tx-jppageteaser-pi1-text {
	font-size: 8pt;
	font-family: verdana, arial .   sans-serif;
	margin: 0px -5px 4px 0px;
}

#content td.teaser {
	padding: 10px;
}

#content td {
	padding-left: 5px;
}

#content h2.csc-firstHeader {
	font-size: 120%;
	font-weight: bold
}

#content .csc-textpic-caption {
	font-size: 80%;
	border-bottom: 1px solid #ED910C;
}

#content	.csc-textpic-imagewrap {
	padding: 0px 10px 2px 0px;
}


/** rechte SPALTE **/
#extra {
	float: right;
	width: 185px;
	background: #FDF4E6;
}
/**
#extra .csc-header {
	margin-bottom: -11;
}
**/
/* main header in artikel menü*/
#extra h2 {
	background: #FDF4E6 none repeat scroll 0 0;
	border-top: 9px solid #F8D6A4;
	color: #000000;
	font-size: 1.0em;
	font-weight: bold;
	margin-left: 2px;
	margin-top: 2px;
	padding: 3px 3px 3px 6px;
	width: 172px;
}

/* normale header von artikeln*/
#extra h3, #extra .csc-header h1 {
	background: #F8D6A4 none repeat scroll 0 0;
	font-size: 0.8em;
	font-weight: bold;
	margin-left: 2px;
	margin-top: 2px;
	padding: 3px 3px 3px 6px;
	width: 172px;
	color: #ED910C;
}

#extra .csc-textpic-image img {
	margin: 0px 0 0px 10px;
	padding: 0pt;
	text-align: center;
}

#extra p {
/**	margin: -10px 2px 4px 4px;**/
}

#extra .csc-textpic-text p {
	margin: 0px 2px 4px 4px;
}

#extra p {
	padding-left: 6px;
	padding-right: 6px;
}

/* Laufzeile überschreiben */
#ticker {
	margin-left: 30px;
}